.subscription {
    justify-content: center;
    margin-top: 32px;
    display: block;
        
    @media screen and (max-width: 360px) {
        padding: 24px 16px 0;
        margin-top: 0;
    }

    .wrapped-text-box {
        display: flex;
        justify-content: center;

        p {
            width: 439px;
            margin-top: 0;
            font-size: 12px;
            letter-spacing: 1px;
        }
    }   

    input {
        display: flex;
        justify-content: center;
        width: 334px;
        height: 32px;
        border-radius: 3px;
        margin-right: 12px;
    }

    .register {
        display: flex;
        justify-content: center;

        a {
            text-decoration: none;
        }

        input { 
            text-indent: 11px;
            border: 1px solid $input-border;
            font-size: 11px;
        }
        
        .btn-register {
            border-radius: 3px;
            width: 94px;
            height: 13px;
            font-size: 10px;
            padding: 10px 0;
            text-transform: uppercase;
            color: $color-white;
            display: inline-block;
            text-align: center;
            background-color: $color-black;
        }
    }
}